assets/themes/image


@charset "utf-8";
/* CSS Document */

/* CSS Reset */
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp
,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,
,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{border:0;font-size:100%;font:inherit;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

#headerwrapper{ float:left; width:100%;  height:auto;  font-family:Arial, Helvetica, sans-serif;font-size: 12px; background:url(Headernew2.png) no-repeat 100% 0% #efefef; border-top:4px solid #004F62; 
    }
#headertop{ float:left; width:100%;  height:120px;margin:0 auto; text-align:center}

.headertop a { color : #ffffff !important}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
  font-family:'roboto';
  font-size:14px;
}


#cssmenu {
    float: right;
    height: 59px;
}


#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {

  color: #1E1E1E;
  display: inline-block;
  font-size: 14px;
  line-height: 68px;
  padding: 0 15px;
  text-decoration: none;
  margin:0px 1px 0 0px;
  font-family:'kalinga',sans-serif;
 
 
}



#cssmenu ul {
  list-style: none;
  width:100%;
}
#cssmenu > ul {
  float: right;
}
#cssmenu > ul > li {
  float: left; 
  
}


ul.mainnav:before {
    float: left;
	width:2px;
}




 
#cssmenu > ul > li:first-child > a {
}


#cssmenu > ul > li:last-child > a {
    padding-right: 0;
}
 /*
 #cssmenu > ul > li:first-child > a {
   border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}  
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}*/
#cssmenu > ul > li.active > a {
  background:url(../images/menu-active.png) no-repeat 50% 75% ;
color:#ff0000;
}
#cssmenu > ul > li:hover > a {
  
background:url(../images/menu-active.png) no-repeat 50% 75% ;
color:#ff0000;


}



#cssmenu .has-sub {
  z-index: 99999;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #000;
  filter: none;
 font-size:12px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #f1f1f1;
}
#cssmenu .has-sub ul li + li > a {
  border-top: 1px dashed #ccc;
}
#cssmenu .has-sub ul li a:hover {
   /* background:#E0DFDF;*/
   font-weight: bold;
    }
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #000;
  font-size:12px;
}
